Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsOffice_Vorlage_Datei Members
See Also

The following tables list the members exposed by the clsOffice_Vorlage_Datei type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsOffice_Vorlage_Datei Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bFreigegeben |
| blobVorlage |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daFragabe_am |
| daMutiert_am |
| daUebernahme_produktion |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFreigabe_durch |
| iMutierer |
| iOffice_vorlage_dateinr |
| iOffice_vorlagenr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDateiname |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bFreigegeben |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_blobVorlage |
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daFragabe_am |
| m_daMutiert_am |
| m_daUebernahme_produktion |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iFreigabe_durch |
| m_iMutierer |
| m_iOffice_vorlage_dateinr |
| m_iOffice_vorlagenr |
| m_sDateiname |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsOffice_Vorlage_Datei Class EDKB12WS.edokaDB Namespace